API Reference
Log In
API Reference
These docs are for v2.0. Click to read the latest docs for v2.1.

List Timestamped Export Templates

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

List Timestamped Export Templates

Lists all timestamped export templates in the account.

Template data includes which data keys are used and which Openings (funnels) are reported, as well as the bounds.

Use the page parameter to indicate the page for pagination, e.g. &page=2 to get to the 2nd page of the listing.

Response Schema

  • templates
    • Required: no
    • Type: array
    • Items
      • Required: no
      • id
        • Required: no
        • Type: string
        • Example: "99d4b597-500e-448c-ad71-902cdb282c23"
      • title
        • Required: no
        • Type: string
        • Example: "My Template"
      • data_keys
        • Required: no
        • Type: array
        • Items
          • Required: no
          • Type: string
          • Example: "ssn"
      • upper_bound
        • Required: no
        • Type: string
        • Format: date-time
        • Example: "2016-04-15T07:19:58.018-07:00"
      • lower_bound
        • Required: no
        • Type: string
        • Format: date-time
        • Example: "2016-04-05T07:19:58.017-07:00"
      • busy
        • Required: no
        • Type: boolean
        • Example: false
    • type
      • Required: no
      • Type: string
      • Example: "last_7_days"
    • number_of_days
      • Required: no
      • Type: integer
      • Example: 7
    • funnel_ids
      • Required: no
      • Type: array
      • Items
        • Required: no
        • id
          • Required: no
          • Type: string
          • Example: "e28927a0-9715-4d48-85d4-f68ede650819
  • pagination
    • Required: no
    • first
      • Required: no
      • Type: integer
      • Example: 1
    • previous
      • Required: no
      • Type: null
      • Example: ""
    • current
      • Required: no
      • Type: integer
      • Example: 1
    • next
      • Required: no
      • Type: null
      • Example: ""
    • last
      • Required: no
      • Type: integer
      • Example: 1
Headers
string
required
Defaults to secret-api-token

Access Token

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json